type: object
description: The recipient's certificate data
properties:
  serial: 
    type: string
    description: The serial ID of the recipient's certificate
  certifier:
    type: string
    description: The name of the certificate's issuer
  expires:
     type: integer
     format: int64
     description: The expiry date
  expired:
     type: boolean
     description: Whether or not the certificate is expired
